Registration Check UAT - Bug #15453

iOS - QC1308 - Issues Found - Password Field
03 January 2023 04:59 PM - Jimmy Phang

Status: Pending SIT Start date: 03 January 2023
Priority: Normal Due date:

Assignee: Jimmy Phang % Done: 0%

Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Secondary Device = Current Device - Pls refer tab 2023.01.03 SIT - iOS.

Make as Primary screen - Input password screen - the password is not hidden/ masked as bau when typing.

Edit Alias screen - Title label shouldn't be password - should be Alias Name

Pls refer the screen captures in attached doc.

History

#1 - 03 January 2023 05:05 PM - Filbert Hartawan
- Status changed from New to Pending SIT

Solved on 1.0.25 (1.0.11)

#2 - 03 January 2023 05:34 PM - Filbert Hartawan

- Assignee changed from Filbert Hartawan to Jimmy Phang

Files
2023.01.03 i0OS SIT Primary Device.xlsx 2.63 MB 03 January 2023 Jimmy Phang
